Actualizări de securitate disponibile pentru Adobe Campaign Classic | APSB21-04
ID buletin Data publicării Prioritatea
APSB21-04 12 ianuarie 2021 2

Sumar

Adobe a lansat actualizări de securitate pentru Adobe Campaign Classic. Acestea tratează o vulnerabilitate critică privind o solicitare de partea serverului (SSRF) care poate duce la divulgarea de informații confidențiale.   

Versiuni afectate

Produs Versiune afectată Platformă

 

 

Adobe Campaign Classic

Gold Standard 10 (și versiunile anterioare) Windows, Linux
20.3.1 (și versiunile anterioare) Windows, Linux
20.2.3 (și versiunile anterioare) Windows, Linux
20.1.3 (și versiunile anterioare) Windows, Linux
19.2.3 (și versiunile anterioare) Windows, Linux
19.1.7 (și versiunile anterioare) Windows, Linux

Soluție

Adobe clasifică aceste actualizări cu următoarea evaluare a priorității și recomandă utilizatorilor să-și actualizeze produsul instalat la cea mai nouă versiune:

Produs Versiune actualizată Platformă Evaluare a priorității Disponibilitate

 

 

Adobe Campaign Classic

Gold Standard 11 Windows și Linux 2

 

 

Note de lansare

20.3.3 - Compilarea 9234 Windows și Linux 2
20.2.4 - Compilarea 9187 Windows și Linux 2
20.1.4 - Compilarea 9126 Windows și Linux 2
19.2.4 - Compilarea 9082 Windows și Linux 2
19.1.8 - Compilarea 9039 Windows și Linux 2

Detalii privind vulnerabilitatea

Categoria de vulnerabilitate Impactul vulnerabilității Severitate Număr CVE
Falsificarea solicitărilor de partea serverului (SSRF) Divulgare de informații sensibile Critică CVE-2021-21009

Mențiuni

Adobe doreşte să-i mulţumească lui Jamie Parfet pentru raportarea acestei probleme şi pentru colaborarea cu Adobe pentru a ajuta la protejarea clienţilor noştri.